Bug 14706 - Allow enabling/disabled Plack for OPAC and Intranet individually
Summary: Allow enabling/disabled Plack for OPAC and Intranet individually
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Command-line Utilities (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on: 13791
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 12:23 UTC by Tomás Cohen Arazi
Modified: 2016-12-05 21:22 UTC (History)
1 user (show)

See Also:
Change sponsored?: Seeking cosponsors
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2015-08-21 12:23:25 UTC

    
Comment 1 Tomás Cohen Arazi 2016-04-19 18:00:39 UTC
Someone asked for this. To me, it makes no sense, as Koha should soon become a Plack app on its own. And if found a bug preventing it to happen, it should be fixed.